<Sprite 
  default_animation="explosion" 
  filename="mods/spells_evolutions/files/particles/explosions/explosion_012_green.png" 
  offset_x="6" 
  offset_y="6" >

  <RectAnimation 
    frame_count="9" 
    frame_height="13" 
    frame_wait="0.021" 
    frame_width="13" 
    frames_per_row="8" 
    loop="0" 
    name="explosion" 
    pos_x="0" 
    pos_y="1" 
    shrink_by_one_pixel="1" >

  </RectAnimation>

</Sprite>

